body {
  align-items: center;
  background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat.svg');
  background-position: bottom center;
  background-size: 100% ;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #1f2029;
  justify-content: center;
  height: 100vh;
  font-family: 'Poppins', sans-serif;
}
.form {
  background-color: #2a2b38;
  border-radius: 20px;
  box-sizing: border-box;
  font-family: sans-serif;
  height: 500px;
  padding: 20px;
  width: 320px;
}
.title {
  color: #eee;
  font-family: sans-serif;
  font-size: 36px;
  font-weight: 600;
  margin-top: 15px;
  font-family: 'Poppins', sans-serif;
}
.subtitle {
  color: #eee;
  font-family: sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-top: 10px;
  font-family: 'Poppins', sans-serif;
}
.input-container {
  height: 50px;
  position: relative;
  width: 100%;
}
.ic1 {
  margin-top: 42px;
}
.ic2 {
  margin-top: 30px;
}
.navbar {
  font-family: 'Poppins', sans-serif;
}
.input {
  background-color: #303245;
  border-radius: 12px;
  border: 0;
  box-sizing: border-box;
  color: #eee;
  font-size: 18px;
  height: 100%;
  outline: 0;
  padding: 4px 20px 0;
  width: 100%;
}
.input:hover {
  background-color: #ffeba7;
  color: #102770;
}
.cut {
  background-color: #15172b;
  border-radius: 10px;
  height: 20px;
  left: 20px;
  position: absolute;
  top: -20px;
  transform: translateY(0);
  transition: transform 200ms;
  width: 50px;
  font-family: 'Poppins', sans-serif;
}
.cut-short {
  width: 70px;
}
.cut-little {
  width: 35px;
}
.cut-title {
  width: 45px;
}
.input:focus ~ .cut, .input:not(:placeholder-shown) ~ .cut {
  transform: translateY(8px);
}
.placeholder {
  color: #65657b;
  font-family: 'Poppins', sans-serif;
  left: 20px;
  line-height: 14px;
  pointer-events: none;
  position: absolute;
  transform-origin: 0 50%;
  transition: transform 200ms, color 200ms;
  top: 20px;
}
.input:focus ~ .placeholder, .input:not(:placeholder-shown) ~ .placeholder {
  transform: translateY(-30px) translateX(10px) scale(0.75);
}
.input:not(:placeholder-shown) ~ .placeholder {
  color: #808097;
}
.input:focus ~ .placeholder {
  color: #ffeba7;
}
.submit {
  background-color: #102770;
  border-radius: 12px;
  border: 0;
  box-sizing: border-box;
  color: #eee;
  cursor: pointer;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  height: 50px;
  margin-top: 18px;
  outline: 0;
  text-align: center;
  width: 100%;
}
.submit:active {
  background-color: #102770;
}
.submit:hover {
  background-color: #ffeba7;
  color: #102770;
}